/************************ GENERAL ************************/

html {overflow-y:scroll;}

body {
	padding:0;
	-webkit-backface-visibility:hidden;  
	text-rendering:auto;
	width:100%;
	background-color:#FFF;
	font:17px/25px 'Lato',sans-serif;
	color:#666;
}

/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {color:#d22333;text-decoration:none;}
a:hover {color:#000;}


/************************ HEADER ************************/

header {
	padding:0;
	margin:0;
	overflow:none;
}

header p {margin-bottom:0 !important;}

header img {max-width: 100%;height: auto;}

/************************ BREADCRUMB TRAIL ************************/

#breadCrumb{font-size:.8em;font-weight:bold;border-bottom:1px solid #CCC;padding:0 0 10px 0;margin:0;width:100%;}
#breadCrumb span{font-weight:normal;margin:0 6px;font-size:16px;}
#breadCrumb a {font-weight:normal;}


/************************ PAGE CONTAINERS ************************/

#contentWrap {
	clear:both;
	overflow:hidden;
	display:block;
}

#contentWrap > .container > .row {margin-top:20px;margin-bottom:0;}

.sideBanners {margin-top:15px;}
.sideBanners img {max-width:100%;height:auto;}

.socialWrap {padding:15px;margin-top:15px;}
.white {background-color:#FFF;}

.topBanner table {margin:0 auto;}
.topBanner img {max-width:100%;height:auto;}

h3.rightHead {
    display: table;
    white-space: nowrap;
	width:100%;
	overflow:hidden;
	line-height:1.2em;
}

h3.rightHead:before, h3.rightHead:after {
      border-top: 2px solid #999;
      content: '';
      display: table-cell;
      position: relative;
      top: 0.55em;
      width: 40%;
}

h3.rightHead:before { right: 1.5%; }
h3.rightHead:after { left: 1.5%; }

.rightCol {text-align:center;background-color:#EEE;border-radius:10px;padding:30px;}
.rightCol h6 {margin:15px 0;}
.rightCol hr {border-top: 1px solid #CCC;border-bottom: 1px solid #FFF;margin-bottom:15px;}


/************************ Homepage Features ************************/

#homepage-features h3 {margin-top:0;padding-top:0;}


/************************ BOOTSTRAP ADDITIONS ************************/

.no-gutters {padding-left:0;padding-right:0;}
.no-padding {padding:0;}
.no-margin {margin:0;}

.table {border-bottom: 1px solid #ddd;}

.table-events tr th {background-color:#262729;border:0;}
.table-events tr th a {color:#FFF;}

.table-stacked tr td img {min-width:100px;height:auto;}

/************************ GLYPHICONS ************************/

.calendar {content:"\e109";}
.download {content:"\e026";}

/************************ PAGE ELEMENTS ************************/

#contentWrap ul {margin-left:20px;padding:0;}

hr {
	margin: 20px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
}

hr.small-margin {
	margin: 8px 0;
}


/************************ MENU ************************/

/*Navbar*/

#navWrap {
	background:#000;
	padding:15px 0;
}

.navbar-default {
	border:0;
	background-color:transparent;
	border-color:transparent;
}

.navbar-collapse {
	padding-right:0;
	padding-left:0;
}

.navbar-nav {
    float: none;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
}

.navbar-nav > li > a {
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFF;
	background:#d22333;
	border-radius:4px;
}

.navbar-nav > li > a:hover, .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus,
.nav > .open > a, .nav > .open > a:hover, .nav > .open > a:focus {
	color:#FFF;
	background-color:#000;
}

.navbar-nav > li a.active {
    background-color:#666 !important;
	color:#FFF;
}

/*Dropdown menu*/

.dropdown-menu {
	margin-top:15px !important;
	padding:10px;
	border-radius:5px;
	-webkit-box-shadow: 1px 1px 5px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 1px 5px -1px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 5px -1px rgba(0,0,0,0.75);
	background:#EEE;
}

.dropdown-menu .dropdown-menu {
	margin-left:100% !important;
}

.dropdown-menu > li > a {
	border-bottom:1px dotted #999;
	padding:8px 12px;
	font-weight:600;
	color:#d22333;
}

.dropdown-menu > li:first-child > a {border-top:1px dotted #999;}

.navbar-nav > li a.active {background-color:#999 !important;}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a.hasChild:hover {
	color:#FFF;
	background-color:#d22333;
	border-bottom:1px dotted #999;
}


/************************ CALENDAR ************************/

.calBox{height:auto;min-width:100%;}
.calBox p{}
.calBox article{}

.calBox ul{list-style-type:none;margin:0 0 0 16px;padding:0;}
.calBox ul li img{float:left;margin-right:6px;}

.cal{background-color:#FFF;border:0;margin-bottom:12px;width:100%;}
.calControl a{font-size:18px;color:#FFF;}
.calHead{background-color:#262729;width:100%;border-radius:4px;}
.calHead h2{margin:0;font-family:'Open Sans';font-size:1em;font-weight:600;text-transform:uppercase;}
.calHead h2 a{color:#FFF;}
.calHead td{text-align:center;padding:6px;}
.cal td{background-color:#DDD;text-align:center;border:2px solid #FFF;border-radius:8px;padding:6px;}
.today{background-color:orange !important;color:#000;}
.dayLabel{color:#000;background-color:#FFF !important;}

.hasEvent{background-color:#000 !important;cursor:pointer;font-weight:600;}
.hasEvent a{color:#FFF !important;}
.hasEvent a:hover{color:#CCC !important;}

.hasMultiEvent{background-color:#d22333 !important;cursor:pointer;font-weight:600;}
.hasMultiEvent a{color:#FFF !important;}
.hasMultiEvent a:hover{color:#000 !important;}

.monthHeader{text-align:center;padding:4px;background-color:#C8EAF6;font-size:13px;color:#000 !important;}
.dayHeader{font-size:10px;border-bottom:1px solid #9AD8EE;padding:4px 1px;background-color:#C8EAF6;text-align:center;}

.colourCode {
	position: relative;
    display: inline-block;
	height:11px;
	width:11px;
}

.blueBox {background-color:#d22333 !important;}
.greenBox {background-color:#000 !important;}


/************************ PAST NEWS ************************/

.pagination {margin-left:0 !important;margin-top:0 !important;}

.pagination>li>a, .pagination>li>span {color: #B41C2E;}
.pagination>li>a:hover {color:#262729;}

/************************ SPONSORS ON LINKS PAGE ************************/

#sponsorsWrap {text-align:center;}

#sponsorsWrap h2 {border-top:1px solid #CCC;padding:20px 0;}

#sponsorsWrap article img {display:inline-block;margin:20px 30px;max-height:80px;width:auto;}

/************************ FORMS ************************/

.form-control {padding:6px;}

.form-horizontal .control-label {text-align:left;}

/*label {float:left;padding:0px;margin:0px;cursor:default;}*/

select, textarea, input[type="text"], input[type="password"], cfinput[type="datefield"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	border: 1px solid #999;
	border-radius:2px;
	padding:3px;
}

input[type="radio"], input[type="checkbox"] {margin:0px;}

.help-block {line-height:28px;color:#333;}

/*MEMBER LOGIN FORM*/
.memberLogin input[type="text"], .memberLogin input[type="password"] {background:#dbdde1;border:0;border-radius:0;}

/*THANK YOU TABLE PADDING*/
table.thankyou tr td {padding:5px 20px 5px 0;border-bottom:1px dotted #666;}

.panel .form-inline {
    text-align: center;
}

.form-pad-top {padding-top:7px;}

/************************ BUTTONS ************************/

.btn {
	color:#FFF !important;
	border-radius:3px;
	border:0;
	font-weight:700;
	font-family:'PT Sans Condensed',sans-serif;
	background:#d22333 none repeat scroll 0 0;
	padding:5px 12px;
	cursor:pointer;
}

.btn:hover {
	background-color:#000;
	padding:5px 12px;
}

.btn-default, .btn-default:visited {
	font-size:1.4em;
	text-shadow:0;
}

 .input-group-btn, .input-group-btn:visited {
	color:#FFF !important;
	border-radius:0;
	border:0;
	font-weight:700;
	background:#B41C2E none repeat scroll 0 0;
	cursor:pointer;
	font-size:.9em;
	text-shadow:0;
	height:34px !important;
	line-height:34px !important;
}

.btn-xs {font-size:11px;padding:2px 6px;border-radius:2px;}

.btn-top {margin-left:3px;background-color: #365f9e !important;font-size:14px;}

/************************ FOOTER ************************/

#footerWrap {
	margin-top:15px;
}

#footerWrap .imgWrap article, #linksWrap .imgWrap article {position:relative;display:inline-block;}
#footerWrap img {max-height:50px;width:auto;margin:0 15px 30px 15px;}
#linksWrap img {max-height:100px;width:auto;margin:0 30px 30px 0;}
#footerWrap a:link img {opacity: 0.7;}
#footerWrap a:hover img {opacity: 1.0;}


#appendixWrap {background:#FCFCFC;padding:30px;border-top:1px solid #DDD;}

/************************ CMS FRAMEWORK OVERRIDES ************************/

#emsconsole {padding:10px;}
#emsconsole .formInput, #emsconsole select {height:auto !important;}
#emsconsole legend {font-size:14px;color:#333;padding-top:5px !important;margin-top:10px;margin-bottom:0px;border-bottom:none;}

/************************ ADMIN ************************/

article img {max-width:100%;height:auto;}